IT関連, PHP

調査対象環境は以下の通り

OS:CentOS7

サーバー:Apache2.4

CGI:php-fpm(ver7.3)

phpMyAdminを使用しようとして以下のようなエラーが出ました。 ...